# Class RtgsAccountPayload

#### Hierarchy

- unknown
  - RtgsAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4839
- Defined in src/protobuf/pb_pb.d.ts:4848

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new RtgsAccountPayload(): RtgsAccountPayload

- #### Returns RtgsAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4840

### toObject

- toObject(includeInstance?: boolean): RtgsAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns RtgsAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4841

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): RtgsAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RtgsAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4844

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RtgsAccountPayload, reader: BinaryReader): RtgsAccountPayload

- #### Parameters

  - ##### message: RtgsAccountPayload

  - ##### reader: BinaryReader

  #### Returns RtgsAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4845

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: RtgsAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: RtgsAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4843

### `Static` toObject

- toObject(includeInstance: boolean, msg: RtgsAccountPayload): RtgsAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RtgsAccountPayload

  #### Returns RtgsAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4842

Generated using TypeDoc